%% 获取排放设施基本信息
function Item = GetFacilityData(FacilityIndex, index)
Item.id = FacilityIndex{index, 1}; % 序号
Item.filename = char(FacilityIndex{index, 2}); % 数据名称
Item.foldername = char(FacilityIndex{index, 3}); % 子文件夹名称
Item.facility = char(FacilityIndex{index, 4}); % 设施的名称
Item.lat = FacilityIndex{index, 5}; % 设施的纬度
Item.lon = FacilityIndex{index, 6}; % 设施的经度
Item.satellite = char(FacilityIndex{index, 7}); % 观察设施的卫星
Item.date = char(FacilityIndex{index, 8}); % 日期
Item.satellite_time = datetime(FacilityIndex{index, 9}); % 设施卫星时间
Item.UTC = datetime(FacilityIndex{index, 10}); % 设施卫星UTC时间
Item.state = char(FacilityIndex{index, 11}); % 州
Item.date = char(FacilityIndex{index, 12}); % 地区时
Item.time = datetime(FacilityIndex{index, 13}); % 设施对应的当地时间
Item.emission = FacilityIndex{index, 25}; % 排放
end
